Bug 172223 - devel/aifad: Update to version 2.0.2
Summary: devel/aifad: Update to version 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-01 19:10 UTC by tkato432
Modified: 2012-12-20 05:56 UTC (History)
0 users

See Also:


Attachments
file.diff (3.46 KB, patch)
2012-10-01 19:10 UTC, tkato432
no flags Details | Diff
devel_aifad.diff (3.60 KB, patch)
2012-10-26 18:46 UTC, tkato432
no flags Details | Diff
devel_aifad.diff (3.05 KB, patch)
2012-12-11 17:55 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-01 19:10:05 UTC
- Update to version 2.0.2

Remove file:
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2012-10-01 19:10:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-10-26 18:46:42 UTC
Remake of the patch against current tree.
Comment 3 Baptiste Daroussin freebsd_committer 2012-10-29 09:42:52 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 4 Marcelo Araujo freebsd_committer 2012-12-11 12:59:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 5 tkato432 2012-12-11 17:55:30 UTC
Remake of the patch against current tree.
Comment 6 Marcelo Araujo freebsd_committer 2012-12-20 05:56:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!